Bug 1271269 - [abrt] gvfs: g_simple_async_result_complete(): gvfs-udisks2-volume-monitor killed by SIGSEGV
[abrt] gvfs: g_simple_async_result_complete(): gvfs-udisks2-volume-monitor ki...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:862f943d04c44610c46e366318c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-13 09:54 EDT by Egor Zaharov
Modified: 2016-12-20 09:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:59:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.09 KB, text/plain)
2015-10-13 09:54 EDT, Egor Zaharov
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-13 09:54 EDT, Egor Zaharov
no flags Details
File: core_backtrace (4.82 KB, text/plain)
2015-10-13 09:54 EDT, Egor Zaharov
no flags Details
File: dso_list (3.95 KB, text/plain)
2015-10-13 09:54 EDT, Egor Zaharov
no flags Details
File: environ (862 bytes, text/plain)
2015-10-13 09:54 EDT, Egor Zaharov
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-13 09:54 EDT, Egor Zaharov
no flags Details
File: maps (18.20 KB, text/plain)
2015-10-13 09:54 EDT, Egor Zaharov
no flags Details
File: mountinfo (3.70 KB, text/plain)
2015-10-13 09:54 EDT, Egor Zaharov
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-13 09:54 EDT, Egor Zaharov
no flags Details
File: open_fds (841 bytes, text/plain)
2015-10-13 09:54 EDT, Egor Zaharov
no flags Details
File: proc_pid_status (1012 bytes, text/plain)
2015-10-13 09:54 EDT, Egor Zaharov
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2015-10-13 09:54 EDT, Egor Zaharov
no flags Details

  None (edit)
Description Egor Zaharov 2015-10-13 09:54:30 EDT
Description of problem:
I tried to unmount volume, but it was busy by some application. So I clicked cancel, and it crashed.

Version-Release number of selected component:
gvfs-1.26.0-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/gvfs-udisks2-volume-monitor
crash_function: g_simple_async_result_complete
executable:     /usr/libexec/gvfs-udisks2-volume-monitor
global_pid:     2580
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_simple_async_result_complete at gsimpleasyncresult.c:786
 #1 unmount_data_complete at gvfsudisks2mount.c:609
 #2 unmount_cb at gvfsudisks2mount.c:888
 #3 g_task_return_now at gtask.c:1104
 #4 g_task_return at gtask.c:1162
 #5 reply_cb at gdbusproxy.c:2569
 #6 g_task_return_now at gtask.c:1104
 #7 g_task_return at gtask.c:1162
 #8 g_dbus_connection_call_done at gdbusconnection.c:5702
 #9 g_task_return_now at gtask.c:1104
Comment 1 Egor Zaharov 2015-10-13 09:54:34 EDT
Created attachment 1082447 [details]
File: backtrace
Comment 2 Egor Zaharov 2015-10-13 09:54:36 EDT
Created attachment 1082448 [details]
File: cgroup
Comment 3 Egor Zaharov 2015-10-13 09:54:37 EDT
Created attachment 1082449 [details]
File: core_backtrace
Comment 4 Egor Zaharov 2015-10-13 09:54:39 EDT
Created attachment 1082450 [details]
File: dso_list
Comment 5 Egor Zaharov 2015-10-13 09:54:40 EDT
Created attachment 1082451 [details]
File: environ
Comment 6 Egor Zaharov 2015-10-13 09:54:41 EDT
Created attachment 1082452 [details]
File: limits
Comment 7 Egor Zaharov 2015-10-13 09:54:44 EDT
Created attachment 1082453 [details]
File: maps
Comment 8 Egor Zaharov 2015-10-13 09:54:45 EDT
Created attachment 1082454 [details]
File: mountinfo
Comment 9 Egor Zaharov 2015-10-13 09:54:47 EDT
Created attachment 1082455 [details]
File: namespaces
Comment 10 Egor Zaharov 2015-10-13 09:54:48 EDT
Created attachment 1082456 [details]
File: open_fds
Comment 11 Egor Zaharov 2015-10-13 09:54:49 EDT
Created attachment 1082457 [details]
File: proc_pid_status
Comment 12 Egor Zaharov 2015-10-13 09:54:51 EDT
Created attachment 1082458 [details]
File: exploitable
Comment 13 Fedora End Of Life 2016-11-24 07:46:52 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 09:59:04 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.